h1, h2, h3, h4, h5, h6 {font-size:1.23em;font-family:Gungsuh}
input, button {margin:0;padding:0;font-family:dotum;font-size:1.17em}
textarea, select {font-family:Gulim;font-size:1.14em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.8em}
a:link, a:visited {color:#000;text-decoration:none}
#dsbn {position:relative;width:876px;text-align:center;padding:0 0 5px;margin:1px}

.uyveub {position:relative;text-align:left;font-size:0.92em}

.fhpv {display:block;position:relative;text-align:left}
.zbm {display:block;text-align:left;font-size:0.93em;margin:0 0 1px}
.snjws {position:relative;padding:0 0 6px}
.cql {width:416px;height:272px;padding:0 9px;margin:3px}

.gftt {display:block;width:565px;padding:0px}
.futmv {padding:7px}
.azmxnd {position:relative;text-align:center;font-size:0.85em}
.mcd {display:inline;text-align:center;font-size:0.87em;padding:0px}
.mdv {position:relative;width:513px;font-size:1.21em;margin:2px}

#gdqigs {padding:0 9px}
.awcapj {display:inline;position:relative;width:803px;text-align:left;font-size:1.19em;padding:0 3px}
#xwxjzz {padding:0 0 0px}
#lyamft {text-align:center;padding:8px}
.ylbroc {width:790px;text-align:center}

.ordhrz {position:relative;width:514px;text-align:center;padding:0 0 9px}
.wgomx {display:inline-block;padding:10px;border:1px solid #45f03d}
.mefaw {display:block;position:relative;width:884px;text-align:center;padding:6px}
.rxvryl {position:relative;text-align:center;margin:6px}

#hymmi {display:inline;text-align:center;margin:0 7px}

.bnu {width:399px;padding:5px}

#gjzkmi {display:inline-block;position:relative;margin:0 0px}

.ujqs {display:inline;width:768px;height:116px;text-align:left}

.atw {width:555px;font-size:1.03em;padding:6px}
#nmdha {width:387px;height:121px}
.hdcwjv {display:inline;width:713px;border:1px solid #e549d5}
#rgnf {display:inline-block;position:relative;height:237px;text-align:center}

.irwdwy {width:880px;text-align:center;font-size:0.9em;padding:5px}
.mfcd {position:relative;text-align:center;font-size:0.92em}

#kwiw {display:block;width:710px;font-size:1.03em;padding:0 10px}
.ottpof {font-size:1.2em;margin:3px}
.wza {display:inline-block;width:740px;padding:0 8px;border:1px solid #fdcddc}
.lbj {display:inline;text-align:left;padding:7px}

.pffrs {width:744px;text-align:center;padding:8px;margin:0 0px;border:1px solid #e08839}
.fvdsrl {width:434px;height:243px;font-size:1.02em}

.gci {display:block;position:relative;width:620px;height:247px;text-align:left;font-size:0.95em;margin:0 0 9px}
.psowy {display:inline-block;position:relative}
.yitpen {position:relative;width:302px;text-align:center;font-size:0.87em;padding:0 0 5px}
#nfkj {text-align:center;padding:0 1px}
.pkaigc {display:block;width:723px;text-align:center;margin:0 0 5px}

.cpa {position:relative;width:868px;margin:0 0 9px}
.hxmuyt {position:relative;text-align:center;margin:0 0 8px}
.yqlgw {display:inline;position:relative}

#wbubwo {text-align:center;padding:0 0 8px}
.ugqim {text-align:center}
#cjsyh {text-align:center;font-size:1.02em;margin:0 0 2px}
.yxzvt {display:inline;text-align:center;padding:0 3px;margin:0 0px}
#rmy {width:868px;text-align:left;padding:0 1px}
#ufxvpt {margin:0 0 10px}
.iygejn {width:872px;text-align:center}

#zvy {text-align:center;padding:0 8px;border:1px solid #6c4131}
.aopg {display:inline-block;width:451px;height:237px;padding:4px}
#gdvgdq {width:873px;height:142px;text-align:center;margin:0 0 6px}
#wwvlly {width:307px;font-size:0.95em}
#somxo {display:inline;text-align:center;padding:6px;margin:10px}
.nrsfb {width:666px;text-align:center;padding:10px;margin:0 0 9px}
.gxaqgc {position:relative;font-size:0.94em;padding:0 1px}

.aiahjc {width:787px;padding:0 0 4px}

.cvscwi {text-align:center}
.tkh {display:inline-block}

.rlzjg {display:block;text-align:center;padding:9px;margin:0px}

.adgx {display:inline;width:721px;text-align:center;font-size:1.2em;padding:0 0 9px}
.uqaz {position:relative;height:147px}
.yrlop {height:263px;text-align:center;padding:0 0 8px}
.glu {position:relative}
.gugz {text-align:center;padding:0 10px;margin:0 0 8px;border:1px solid #42edbc}
